uuid: cf99855c-b0e8-472b-8b47-4aaa91bf6559
langcode: ca
status: true
dependencies:
  config:
    - field.storage.paragraph.field_border_top
    - paragraphs.paragraphs_type.topic_nav_buttons
id: paragraph.topic_nav_buttons.field_border_top
field_name: field_border_top
entity_type: paragraph
bundle: topic_nav_buttons
label: 'Franja superior'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
